# environments/environment.dev | CICADA
Documentation for CICADA

## Index

### Variables

- environment

## Variables

### Const environment

environment: { bloxbergChainId: number; cicCacheUrl: string; cicMetaUrl: string; cicUssdUrl: string; dashboardUrl: string; logLevel: NgxLoggerLevel; loggingUrl: string; production: boolean; publicKeysUrl: string; registryAddress: string; serverLogLevel: NgxLoggerLevel; trustedDeclaratorAddress: string; web3Provider: string } = ...

- Defined in src/environments/environment.dev.ts:3

#### Type declaration

- ##### bloxbergChainId: number

- ##### cicCacheUrl: string

- ##### cicMetaUrl: string

- ##### cicUssdUrl: string

- ##### dashboardUrl: string

- ##### logLevel: NgxLoggerLevel

- ##### loggingUrl: string

- ##### production: boolean

- ##### publicKeysUrl: string

- ##### registryAddress: string

- ##### serverLogLevel: NgxLoggerLevel

- ##### trustedDeclaratorAddress: string

- ##### web3Provider: string

Generated using TypeDoc